
/* basic */

body {
	background: url("back.png");
	font-family: serif;
	color: black;
	padding-top: 110px;
}

a {
	color: green;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: sans;
}

h2 {
	font-family: sans;
}

em {
	font-size: 105%;
}

p,ul,img {
	border-right: 2px dotted white;
	border-left: 2px dotted white;
}

/* this seems to work on firefox at least*/
p:hover,ul:hover,img:hover {
	border-right: 2px solid rgb(190,230,190);
	border-left: 2px solid rgb(190,230,190);
}


pre {
    margin-left: 20px;
    margin-right: 20px;
    padding: 3px;
    background: rgb(240,240,240);
}

li {
	list-style-image: url("plus.png");
	font-family: sans;
}

/* head */

#head {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: white;
	padding-top: 10px;
}

#head img {
	margin-left: 20px;
	}

/* Navbar */

#navbar {
	border-bottom: 3px dotted rgb(150,230,150); 
	background: white;
	padding-left: 20px;
}

#navbar a {
	font-family: sans;
	font-size: 140%;
	color: black;
	margin-top: 50px;
	margin-left: 10px;
}

#navbar a:hover {
	color: green;
	text-decoration: none;
}

/* blurb */

div.page {
	margin: 20px 20px 20px 20px;
	padding: 0.5em;
	border: 1px solid rgb(0,100,0);
	background: white;
}



